<?xml version="1.0" encoding="utf-8"?>
<EntityMaps>
  <EntityMap>
    <EntitySource>bah_facility</EntitySource>
    <EntityTarget>bah_facilitydetail</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>bah_facility</EntitySource>
    <EntityTarget>contact</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>bah_facilitydetail</EntitySource>
    <EntityTarget>team</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>bah_facility</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>bah_facility</EntitySource>
    <EntityTarget>systemuser</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>bah_facility</EntitySource>
    <EntityTarget>team</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>bah_visn</EntitySource>
    <EntityTarget>bah_facility</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>bah_visn</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>queue</EntitySource>
    <EntityTarget>vhacrm_resolutionintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>team</EntitySource>
    <EntityTarget>vhacrm_resolutionintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_actionintersection</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_action</EntitySource>
    <EntityTarget>vhacrm_actionintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_areaintersection</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_areaintersection</EntitySource>
    <EntityTarget>vhacrm_actionintersection</EntityTarget>
    <AttributeMaps>
      <AttributeMap>
        <AttributeSource>vhacrm_typeintersectionid</AttributeSource>
        <AttributeTarget>vhacrm_typeintersectionid</AttributeTarget>
      </AttributeMap>
    </AttributeMaps>
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_areaintersection</EntitySource>
    <EntityTarget>vhacrm_casenotetemplate</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_areaintersection</EntitySource>
    <EntityTarget>vhacrm_subareaintersection</EntityTarget>
    <AttributeMaps>
      <AttributeMap>
        <AttributeSource>vhacrm_lobid</AttributeSource>
        <AttributeTarget>vhacrm_lobid</AttributeTarget>
      </AttributeMap>
    </AttributeMaps>
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_area</EntitySource>
    <EntityTarget>vhacrm_areaintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_casenotetemplate</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_country</EntitySource>
    <EntityTarget>bah_facility</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_country</EntitySource>
    <EntityTarget>bah_facilitydetail</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_country</EntitySource>
    <EntityTarget>contact</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_country</EntitySource>
    <EntityTarget>vhacrm_state</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_cpac</EntitySource>
    <EntityTarget>bah_facility</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_cpac</EntitySource>
    <EntityTarget>bah_visn</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_cpac</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_lob</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_lob</EntitySource>
    <EntityTarget>vhacrm_areaintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_lob</EntitySource>
    <EntityTarget>vhacrm_callingfrom</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_lob</EntitySource>
    <EntityTarget>vhacrm_callsource</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_lob</EntitySource>
    <EntityTarget>vhacrm_resolutionintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_lob</EntitySource>
    <EntityTarget>vhacrm_subareaintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_lob</EntitySource>
    <EntityTarget>vhacrm_typeintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_resolutionintersection</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_resolution</EntitySource>
    <EntityTarget>vhacrm_resolutionintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_state</EntitySource>
    <EntityTarget>bah_facility</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_state</EntitySource>
    <EntityTarget>bah_facilitydetail</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_state</EntitySource>
    <EntityTarget>contact</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_subareaintersection</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_subareaintersection</EntitySource>
    <EntityTarget>vhacrm_actionintersection</EntityTarget>
    <AttributeMaps>
      <AttributeMap>
        <AttributeSource>vhacrm_areaintersectionid</AttributeSource>
        <AttributeTarget>vhacrm_areaintersectionid</AttributeTarget>
      </AttributeMap>
    </AttributeMaps>
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_subareaintersection</EntitySource>
    <EntityTarget>vhacrm_resolutionintersection</EntityTarget>
    <AttributeMaps>
      <AttributeMap>
        <AttributeSource>vhacrm_lobid</AttributeSource>
        <AttributeTarget>vhacrm_lobid</AttributeTarget>
      </AttributeMap>
    </AttributeMaps>
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_subarea</EntitySource>
    <EntityTarget>vhacrm_subareaintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_typeintersection</EntitySource>
    <EntityTarget>campaign</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_typeintersection</EntitySource>
    <EntityTarget>incident</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_typeintersection</EntitySource>
    <EntityTarget>vhacrm_actionintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_typeintersection</EntitySource>
    <EntityTarget>vhacrm_areaintersection</EntityTarget>
    <AttributeMaps>
      <AttributeMap>
        <AttributeSource>vhacrm_lobid</AttributeSource>
        <AttributeTarget>vhacrm_lobid</AttributeTarget>
      </AttributeMap>
    </AttributeMaps>
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_typeintersection</EntitySource>
    <EntityTarget>vhacrm_resolutionintersection</EntityTarget>
    <AttributeMaps>
      <AttributeMap>
        <AttributeSource>vhacrm_lobid</AttributeSource>
        <AttributeTarget>vhacrm_lobid</AttributeTarget>
      </AttributeMap>
    </AttributeMaps>
  </EntityMap>
  <EntityMap>
    <EntitySource>vhacrm_type</EntitySource>
    <EntityTarget>vhacrm_typeintersection</EntityTarget>
    <AttributeMaps />
  </EntityMap>
</EntityMaps>